﻿
/* 
##################################################
WEB SITE
##################################################
*/
/* ******************************************************************************** */
/* global scope */
/* ******************************************************************************** */
body,table,input,textarea,select {
	font-family: "Arial";
	font-size: 12px;
	color:#000000;

	scrollbar-face-color: #ffffff;
	scrollbar-shadow-color: #a0a0a0;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #e3e3e3;
	scrollbar-darkshadow-color: #f4f4f4;
	scrollbar-track-color: #f3f3f3;
	scrollbar-arrow-color: #808080;

}
body, form {
	margin:0px;
	padding:0px;
}
h3 {
	margin:2px;
	padding:3px;
}
h4, h5 {
	margin:2px;
	padding:0px;
}
li{
	margin:2px;
	padding:1px;
}
.input
{
	border:solid 1;
	height:16px;
	font-family: dotum,돋움,verdana;
	color:#666666;
	font-size:12px;
	background-color:#ffffff;
}

.input_login{
   font-family: "돋움"; 
   font-size: 12px; 
   color: #4b4b4b; 
   height: 18px; 
   background-color:#ffffff;
   border: #d6d6d6; 
   border-style: solid; 
   border-top-width: 1px; 
   border-right-width: 1px; 
   border-bottom-width: 1px; 
   border-left-width: 1px
}
.input_text{
   font-family: "돋움"; 
   font-size: 11px; 
   color: #4b4b4b; 
   height: 19px; 
   background-color:#f5f5f5;
   border: #d4d4d4; 
   border-style: solid; 
   border-top-width: 1px; 
   border-right-width: 1px; 
   border-bottom-width: 1px; 
   border-left-width: 1px
}
.input_button {
	background-color: #ffffff;
	border: #000000;
	border-style: solid ;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-size:12px;
	width:50;
	height:28;
	/*padding: 5px 0 0 5px;*/
}
a {
	selector-dummy:expression(this.hideFocus=true);
}

a:link		{font-family: "Arial";	font-size: 12px; color:#0066ff; text-decoration:none; }
a:visited	{font-family: "Arial";	font-size: 12px; color:#0066ff; text-decoration:none; }
a:active	{font-family: "Arial";	font-size: 12px; color:#0066ff; text-decoration:none; }
a:hover		{font-family: "Arial";	font-size: 12px; color:#000099; text-decoration:none; }

/* ******************************************************************************** */
/* global scope : Header */
/* ******************************************************************************** */
.main_log {	font-family: "나눔고딕";	font-size: 25px;	color: #666666;	font-weight: bold;}

a.main_log:link		{font-family: "Arial";	font-size: 30px; font-weight: bold; color:#666666; text-decoration:none; }
a.main_log:visited	{font-family: "Arial";	font-size: 30px; font-weight: bold; color:#666666; text-decoration:none; }
a.main_log:active	{font-family: "Arial";	font-size: 30px; font-weight: bold; color:#666666; text-decoration:none; }
a.main_log:hover	{font-family: "Arial";	font-size: 30px; font-weight: bold; color:#999999; text-decoration:none; }

a.top_menu:link		{font-family: "Arial";	font-size: 14px; font-weight: bold; color:#FFFFFF; text-decoration:none; }
a.top_menu:visited	{font-family: "Arial";	font-size: 14px; font-weight: bold; color:#FFFFFF; text-decoration:none; }
a.top_menu:active	{font-family: "Arial";	font-size: 14px; font-weight: bold; color:#FFFFFF; text-decoration:none; }
a.top_menu:hover	{font-family: "Arial";	font-size: 14px; font-weight: bold; color:#CCCCCC; text-decoration:none; }


/* ******************************************************************************** */
/* global scope : Bottom */
/* ******************************************************************************** */
.bottom_str {	font-family: "Arial";	font-size: 11px;	color: #999999;	font-weight: bold;}


/* ******************************************************************************** */
/* global scope : Left */
/* ******************************************************************************** */
.cal_str {	font-family: "Arial";	font-size: 12px;	color: #999999;	font-weight: bold;}
.day_str {	font-family: "Arial";	font-size: 11px;	color: #999999;	}
.sun_str {	font-family: "Arial";	font-size: 11px;	color: #E1311E;	}
.sat_str {	font-family: "Arial";	font-size: 11px;	color: #3982DB;	}

.signbar {	font-family: "Arial";	font-size: 11px;	color: #FF6600;	}

a.signup:link		{font-family: "Arial";	font-size: 12px; color:#0066CC; text-decoration:none; }
a.signup:visited	{font-family: "Arial";	font-size: 12px; color:#0066CC; text-decoration:none; }
a.signup:active		{font-family: "Arial";	font-size: 12px; color:#0066CC; text-decoration:none; }
a.signup:hover		{font-family: "Arial";	font-size: 12px; color:#0066CC; text-decoration:underline; }

/* ******************************************************************************** */
/* global scope : Body */
/* ******************************************************************************** */

.page_desc { font-family: dotum,돋움,verdana; font-size:12px;  color:#5d5d5d;	 }

/* ******************************************************************************** */
/* global scope : etc */
/* ******************************************************************************** */
.red_font {color: #FF0000}
.blue_font {color: #3300FF}

.bold_red_12  { font-family: dotum,돋움,verdana; font-size:12px; font-weight: bold; color:#ff0000;	 }
.bold_red_14  { font-family: dotum,돋움,verdana; font-size:14px; font-weight: bold; color:#ff0000;	 }

a.logout:link		{font-family: "Arial";	font-size: 12px; color:#FF3333; text-decoration:none; }
a.logout:visited	{font-family: "Arial";	font-size: 12px; color:#FF3333; text-decoration:none; }
a.logout:active		{font-family: "Arial";	font-size: 12px; color:#FF3333; text-decoration:none; }
a.logout:hover		{font-family: "Arial";	font-size: 12px; color:#FF3333; text-decoration:underline; }

a.withdraw:link		{font-family: "Arial";	font-size: 12px; font-weight: bold; color:#ff0000; text-decoration:none; }
a.withdraw:visited	{font-family: "Arial";	font-size: 12px; font-weight: bold; color:#ff0000; text-decoration:none; }
a.withdraw:active		{font-family: "Arial";	font-size: 12px; font-weight: bold; color:#ff0000; text-decoration:none; }
a.withdraw:hover		{font-family: "Arial";	font-size: 12px; font-weight: bold; color:#ff0000; text-decoration:underline; }

/* ******************************************************************************** */
/* local scope : Main */
/* ******************************************************************************** */
.main_title {font-family: "Arial";	font-size: 15px; font-weight: bold; color:#333333; }

.today {font-family: "Arial";	font-size: 12px; font-weight: bold; color:#333333; }

.articles_kind {font-family: "Arial";	font-size: 12px; font-weight: bold; color:#E1311E; }
.articles_title {font-family: "Arial";	font-size: 12px; font-weight: bold; color:#FF6600; }
.articles_write {font-family: "Arial";	font-size: 12px; color:#999999; }

a.main:link		{font-family: "Arial";	font-size: 12px; font-weight: bold; color:#FF6600; text-decoration:none; }
a.main:visited	{font-family: "Arial";	font-size: 12px; font-weight: bold; color:#FF6600; text-decoration:none; }
a.main:active	{font-family: "Arial";	font-size: 12px; font-weight: bold; color:#FF6600; text-decoration:none; }
a.main:hover	{font-family: "Arial";	font-size: 12px; font-weight: bold; color:#C64F00; text-decoration:underline; }

a.notice:link		{font-family: "Arial";	font-size: 12px; color:#525252; text-decoration:none; }
a.notice:visited	{font-family: "Arial";	font-size: 12px; color:#525252; text-decoration:none; }
a.notice:active		{font-family: "Arial";	font-size: 12px; color:#525252; text-decoration:none; }
a.notice:hover		{font-family: "Arial";	font-size: 12px; color:#3399ff; text-decoration:underline; }

a.more:link		{font-family: "dotum,돋움,verdana";	font-size: 12px; color:#525252; text-decoration:none; }
a.more:visited	{font-family: "dotum,돋움,verdana";	font-size: 12px; color:#525252; text-decoration:none; }
a.more:active		{font-family: "dotum,돋움,verdana";	font-size: 12px; color:#525252; text-decoration:none; }
a.more:hover		{font-family: "dotum,돋움,verdana";	font-size: 12px; color:#ff0000; text-decoration:underline; }

.notice_date {font-family: "Arial";	font-size: 11px; color:#3399ff; }

/* ******************************************************************************** */
/* page share : content.php */
/* ******************************************************************************** */
.relation_div { 
	background:#d0efff;
	border : 1 solid #999999; 
	padding : 4px;
	font-family: "Arial";	
	font-size: 15px; font-weight: bold; color:#333333;
}
.opinion_div { 
	background:#ffffca;
	border : 1 solid #999999; 
	padding : 4px;
	font-family: "Arial";	
	font-size: 15px; font-weight: bold; color:#333333;
}
.relation_div_cont { 
	padding : 5px;
	font-family: "dotum,돋움,verdana";	
	font-size: 12px; 
	color:#666666;
}
.relation_div_cont_copy { 
	background:#ffffdd;
	border : 1 solid; 
	padding : 5px;
	font-family: "dotum,돋움,verdana";	
	font-size: 12px; 
	color:#666666;
}
.opinion_member_id {font-family: "dotum,돋움,verdana";	padding:2px; 
					font-size: 12px; font-weight: bold; color:#666666}
.opinion_regdate {font-family: "verdana";	padding:2px; 
					font-size: 10px; color:#666666}
.opinion_letter_count {font-family: "dotum,돋움,verdana";	padding:2px; font-size: 11px; color:#ff3300; }

.opinion_agree {font-family: "돋움"; font-size: 12px; font-weight: bold; color:#0066CC; }
.opinion_disagree {font-family: "돋움"; font-size: 12px; font-weight: bold; color:#E1311E; }

/* ******************************************************************************** */
/* local scope : Sign in */
/* ******************************************************************************** */
.desc_str { font-family: dotum,돋움,verdana; font-size:12px; color:#000099;	 }

.find_account_title { font-family: "나눔고딕"; font-weight: bold;  font-size:16px; color:##646464;	 }
.find_account_desc { font-family: "나눔고딕"; font-size:12px; color:#646464;	 }
.find_account_str { font-family: "나눔고딕"; font-size:12px; color:#a8a8a8;	 }

/* ******************************************************************************** */
/* local scope : Login */
/* ******************************************************************************** */
.login_str { font-family: dotum,돋움,verdana; font-size:11px; color:#000099;	 }
.famouse {	font-family: "나눔고딕";	font-size: 18px;	color: #666666;	}

a.signin:link		{font-family: "Arial";	font-size: 12px; color:#0066CC; text-decoration:none; }
a.signin:visited	{font-family: "Arial";	font-size: 12px; color:#0066CC; text-decoration:none; }
a.signin:active		{font-family: "Arial";	font-size: 12px; color:#0066CC; text-decoration:none; }
a.signin:hover		{font-family: "Arial";	font-size: 12px; color:#0099FF; text-decoration:underline; }

/* ******************************************************************************** */
/* local scope : about */
/* ******************************************************************************** */

.graph_label {font-family: "Arial";	font-size: 10px; color:#525252; text-decoration:none; }
.graph_desc {font-family: "Arial";	font-size: 11px; color:#525252; text-decoration:none; }

.graph_10_desc {font-family: "verdana";	font-size: 10px; color:#525252; text-decoration:none; }

/* ******************************************************************************** */
/* local scope : Operating System */
/* ******************************************************************************** */

.relation_date { font-family: dotum,돋움,verdana; font-size:11px; color:#808080;	 }

a.relation_link:link		{font-family: "Arial";	font-size: 12px; color:#009999; text-decoration:none; }
a.relation_link:visited		{font-family: "Arial";	font-size: 12px; color:#009999; text-decoration:none; }
a.relation_link:active		{font-family: "Arial";	font-size: 12px; color:#009999; text-decoration:none; }
a.relation_link:hover		{font-family: "Arial";	font-size: 12px; color:#336666; text-decoration:underline; }
/* ******************************************************************************** */
/* local scope : Languages */
/* ******************************************************************************** */


/* ******************************************************************************** */
/* local scope : Tools */
/* ******************************************************************************** */


/* ******************************************************************************** */
/* local scope : Favorites */
/* ******************************************************************************** */
a.websnapr:link		{font-family: "Arial";	font-size: 12px; color:#666666; text-decoration:none; }
a.websnapr:visited	{font-family: "Arial";	font-size: 12px; color:#666666; text-decoration:none; }
a.websnapr:active	{font-family: "Arial";	font-size: 12px; color:#666666; text-decoration:none; }
a.websnapr:hover	{font-family: "Arial";	font-size: 12px; color:#4695CF; text-decoration:underline; }

/* ******************************************************************************** */
/* local scope : Notice */
/* ******************************************************************************** */
.subtitle { font-family: dotum,돋움,verdana; font-size:12px; font-weight: bold; color:#5d5d5d;	 }

a.page_link:link	{font-family: dotum,돋움,verdana;	font-size: 13px; color:#5d5d5d; text-decoration:none; }
a.page_link:visited	{font-family: dotum,돋움,verdana;	font-size: 13px; color:#5d5d5d; text-decoration:none; }
a.page_link:active	{font-family: dotum,돋움,verdana;	font-size: 13px; color:#5d5d5d; text-decoration:none; }
a.page_link:hover	{font-family: dotum,돋움,verdana;	font-size: 13px; color:#ff0000; text-decoration:underline; }

a.content_link:link		{font-family: dotum,돋움,verdana;	font-size: 13px; color:#5d5d5d; text-decoration:none; }
a.content_link:visited	{font-family: dotum,돋움,verdana;	font-size: 13px; color:#5d5d5d; text-decoration:none; }
a.content_link:active	{font-family: dotum,돋움,verdana;	font-size: 13px; color:#5d5d5d; text-decoration:none; }
a.content_link:hover	{font-family: dotum,돋움,verdana;	font-size: 13px; color:#0066ff; text-decoration:none; }

.content_desc { font-family: dotum,돋움,verdana; font-size:12px;  color:#5d5d5d;	 }

/* ******************************************************************************** */
/* local scope : Visit */
/* ******************************************************************************** */
.visit_div { 
	background:#F0F0F0;
	border : 1 solid #999999; 
	padding : 4px;
	font-family: "Arial";	
	font-size: 15px; font-weight: bold; color:#333333;
}
.visit_div_cont { 
	padding : 5px;
	font-family: "dotum,돋움,verdana";	
	font-size: 12px; 
	color:#666666;
}
.visit_div_desc { 
	padding : 2px;
	font-family: "나눔고딕";	
	font-size: 12px; 
	color:#0066ff;
}
.visit_member_id {font-family: "dotum,돋움,verdana";	padding:2px; 
					font-size: 12px; font-weight: bold; color:#666666}
.visit_regdate {font-family: "verdana";	padding:2px; 
					font-size: 10px; color:#666666}
.visit_letter_count {font-family: "dotum,돋움,verdana";	padding:2px; font-size: 11px; color:#ff3300; }


/* ******************************************************************************** */
/* local scope : TEST */
/* ******************************************************************************** */

.indian_name {font-family: "dotum,돋움,verdana";	padding:2px; font-size: 24px; font-weight: bold; color:#0066ff}

/* ******************************************************************************** */
/* local scope : Sang-A */
/* ******************************************************************************** */
.deposit_title_font {  padding : 1px;  font-family: "나눔고딕";  font-weight: bold; font-size: 12px;  color:#ffffff; }
.deposit_font {  padding : 1px;  font-family: "나눔고딕";  font-size: 12px;  color:#339900; }

.message_desc {  padding : 1px;  font-family: "나눔고딕";  font-size: 12px;  color:#3366ff; }

.insert_date {  padding : 1px;  font-family: "나눔고딕";  font-size: 10px;  color:#ff00ff; }

a.message_link:link		{font-family: "나눔고딕"; font-weight: bold;	font-size: 12px; color:#5d5d5d; text-decoration:none; }
a.message_link:visited	{font-family: "나눔고딕"; font-weight: bold;	font-size: 12px; color:#5d5d5d; text-decoration:none; }
a.message_link:active	{font-family: "나눔고딕"; font-weight: bold;	font-size: 12px; color:#5d5d5d; text-decoration:none; }
a.message_link:hover	{font-family: "나눔고딕"; font-weight: bold;	font-size: 12px; color:#0066ff; text-decoration:underline; }

a.delete_link:link		{font-family: "나눔고딕"; font-size: 10px; color:#ff0000; text-decoration:none; }
a.delete_link:visited	{font-family: "나눔고딕"; font-size: 10px; color:#ff0000; text-decoration:none; }
a.delete_link:active	{font-family: "나눔고딕"; font-size: 10px; color:#ff0000; text-decoration:none; }
a.delete_link:hover		{font-family: "나눔고딕"; font-size: 10px; color:#009900; text-decoration:underline; }

/* 
##################################################
ADMIN WEB SITE
##################################################
*/
.amdin_title {font-family: "Arial";	font-size: 15px; font-weight: bold; color:#333333; }

.id_str {font-family: "Arial";	font-size: 15px; font-weight: bold; color:#333333; }
.regdate {font-family: "Arial";	font-size: 11px;  color:#333333; }

.member_str { font-family: dotum,돋움,verdana; font-size:11px;  color:#5d5d5d;	 }
.member_id { font-family: dotum,돋움,verdana; font-size:11px; font-weight: bold; color:#0000ff;	 }

.bold_red  { font-family: dotum,돋움,verdana; font-size:11px; font-weight: bold; color:#ff0000;	 }
.bold_blue { font-family: dotum,돋움,verdana; font-size:11px; font-weight: bold; color:#0000ff;	 }




/* 
##################################################
TEST
##################################################
*/
/* Gradaion TEST */
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */


/* 
##################################################
Style piece
##################################################
*/
.gray01 { color:#d4d4d4; }
.gray02 { color:#9f9f9f; }
.gray03 { color:#6a6a6a; }
.blue01 { color:#3399ff; }

.size12 { font-size:12px; }
.size13 { font-size:13px; }
.size14 { font-size:14px; }
.size15 { font-size:15px; }
.size16 { font-size:16px; }
.size20 { font-size:20px; }

.bold { font-weight: bold; }

.pad02 { padding: 2px;}
.pad05 { padding: 5px;}
.pad10 { padding: 10px;}

.mar02 { margin: 02px;}
.mar05 { margin: 05px;}
.mar10 { margin: 10px;}

.right { float:right; }
.left { float:left; }
.clear_b { clear:both; }
